### Method

# Handy HeaderGroupChild get_header_bar

since: 1.0

#### Declaration [src]

    HdyHeaderBar*
    hdy_header_group_child_get_header_bar (
      HdyHeaderGroupChild* self
    )

#### Description [src]

Gets the child `HdyHeaderBar`.

Use `hdy_header_group_child_get_child_type()` to check the child type.

Available since: 1.0

#### Return value

Type: `HdyHeaderBar`

The child headerbar.

The returned data is owned by the instance.